113
Quality Cloak
Armour
0
Armor
Torso
30
54
0
0
0
Defence: 22; AP: -6
2
Taikuus
26
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_ARMOUR_HEAVY_M.MBM
items\ani_ini\taikus\armour\taikus_heavyarmour_colony.ini
items\ani_ini\taikus\armour\taikus_heavyarmour_combat.ini
items\ani_ini\taikus\armour\taikus_heavyarmour_sprite.ini
items\ani_ini\taikus\armour\taikus_heavyarmour_base_sprite.ini